﻿.modal-header-custom {
    position: relative;
    text-align: center;
    padding: 20px 40px;
    z-index: 0;
}

.btn-close-custom {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
}

.logo-modal {
    display: block;
    margin: 0 auto;
}

.modal.fade .modal-dialog {
    transform: translateY(100px);
    transition: transform 1.1s ease-out;
}

.modal.show .modal-dialog {
    transform: translateY(0);
}